Ondersteuning » Overige » Site Diagnose: Kritiek probleem: Achtergrond updates werken niet zoals verwacht

  • Ik krijg telkens de volgende melding:

    Achtergrond updates zorgen ervoor dat WordPress automatisch kan updaten als een beveiligingsupdate wordt uitgebracht voor de versie die jij op dit moment gebruikt.
    
        Fout De WP_AUTO_UPDATE_CORE constante is gedefinieerd en ingeschakeld.
        Ok Er is geen versiebeheer systeem gedetecteerd.
        Ok Je WordPress installatie vereist geen FTP-gegevens om updates uit te voeren.
        Ok Al je WordPress bestanden zijn schrijfbaar.
        Fout WordPress beveiliging en onderhoud releases zijn geblokkeerd door define( 'WP_AUTO_UPDATE_CORE', false );.

    Hoe kan ik dit oplossen?

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Kijk eens in wp-config.php – in de map waar WordPress is geïnstalleerd – wat daar specifiek staat over WP_AUTO_UPDATE_CORE? Misschien staat daar iets tegenstrijdig of foutief in?

    Jeroen

1 reactie aan het bekijken (van in totaal 1)